Legújabb, programok, csomagok

Kezdőlap Fórumok blackPanther OS blackPanther Alkalmazások, Fejlesztések Legújabb, programok, csomagok

6 bejegyzés megtekintése - 351-356 / 356
  • Szerző
    Bejegyzés
  • #2191570
    timurlan
    Felhasználó

    Mégiscsak gubanc van. A blackPanther-Office-3.2.1-9505.1bP.i586.rpm telepítéséhez a 7 db 3.1.1-es core csomag kellene függőségek feloldása címén.Meg még ezek is:pillanatfelvétel1.png

    #2191571
    admin
    Adminisztrátor

    3.1.1 ?? Nem szedtél le minden összetevőt azért panaszkodik a régi csomagokra… GOndolom ezek még fenn vannak. Az fsn szerverén ott vannak ezekből is az újak, ha frissíteni akarod.

    Ui: nem lett volna elég a blackPanther-Office-minimal csomag???

    #2191572
    timurlan
    Felhasználó

    Az eltávolítást Tothist blogjában leírtak alapján végeztem, ha mégis maradt fenn régi csomag, az elég gáz. Annyira működött az OOo3.2.1 hogy megjelent a menüben, és ha megkattintottam, felvillant a szplessss képernyő. Leszedni viszont sikerült, visszatettem a 3.2-t. Működik. Egyébként elég lett volna a minimal csomag, de ha már egyszer ott vannak a csomagok, akkor miért ne?

    Jut eszembe, az esetleges elárvult csomagokat hogyan lehet kitisztítani?

    #2191573
    admin
    Adminisztrátor

    “Az eltávolítást Tothist blogjában leírtak alapján végeztem”

    Ezek szerint eltérés van a 3.2 és a 3.2.1 telepítési módja között. A csomagok garantáltan működnek.

    “Jut eszembe, az esetleges elárvult csomagokat hogyan lehet kitisztítani?”

    Ez a folyamat nem teljesen fejlett, így olyan csomagokat is leszed amire lehet, hogy neked szükséged van.
    Ettől függetlenül folytatja?! [igen] [nem]
    #**** *******

    Szerk:
    Na meg is néztem, hogy milyen csomagok kellenek az új Office-nak a működéshez:
    blackPanther-Office-minimal-3.2.1-9505.1bP
    openoffice.org3-draw-3.2.1-9505
    openoffice.org3-hu-3.2.1-9505
    ooobasis3.2-hu-extra-documentations-3.2.1-9505
    ooobasis3.2-hu-extra-samples-3.2.1-9505
    ooobasis3.2-hu-extra-advertisement-3.2.1-9505
    ooobasis3.2-hu-extra-templates-3.2.1-9505
    ooobasis3.2-hu-help-3.2.1-9505
    ooobasis3.2-hu-impress-3.2.1-9505
    openoffice.org3-writer-3.2.1-9505
    openoffice.org3-math-3.2.1-9505
    openoffice.org3-base-3.2.1-9505
    ooobasis3.2-writer-3.2.1-9505
    openoffice.org3-impress-3.2.1-9505
    ooobasis3.2-xsltfilter-3.2.1-9505
    ooobasis3.2-testtool-3.2.1-9505
    ooobasis3.2-pyuno-3.2.1-9505
    openoffice.org3-calc-3.2.1-9505
    openoffice.org3-3.2.1-9505
    ooobasis3.2-impress-3.2.1-9505
    ooobasis3.2-images-3.2.1-9505
    ooobasis3.2-math-3.2.1-9505
    ooobasis3.2-hu-res-3.2.1-9505
    ooobasis3.2-ooolinguistic-3.2.1-9505
    ooobasis3.2-hu-writer-3.2.1-9505
    ooobasis3.2-javafilter-3.2.1-9505
    ooobasis3.2-ooofonts-3.2.1-9505
    ooobasis3.2-graphicfilter-3.2.1-9505
    ooobasis3.2-hu-base-3.2.1-9505
    ooobasis3.2-hu-calc-3.2.1-9505
    ooobasis3.2-draw-3.2.1-9505
    ooobasis3.2-hu-math-3.2.1-9505
    ooobasis3.2-hu-binfilter-3.2.1-9505
    ooobasis3.2-hu-draw-3.2.1-9505
    ooobasis3.2-hu-3.2.1-9505
    ooobasis3.2-core06-3.2.1-9505
    ooobasis3.2-core04-3.2.1-9505
    ooobasis3.2-core05-3.2.1-9505
    ooobasis3.2-core07-3.2.1-9505
    ooobasis3.2-binfilter-3.2.1-9505
    ooobasis3.2-base-3.2.1-9505
    ooobasis3.2-core03-3.2.1-9505
    ooobasis3.2-calc-3.2.1-9505
    ooobasis3.2-core02-3.2.1-9505
    ooobasis3.2-core01-3.2.1-9505
    locales-*-2.11.1-2bP
    locales-2.11.1-2bP
    glibc-utils-2.11.1-7bP
    glibc-profile-2.11.1-7bP
    glibc-i18ndata-2.11.1-7bP
    glibc-2.11.1-7bP
    nscd-2.11.1-7bP
    spec-helper-0.31.3-1bP
    perl-List-MoreUtils-0.250.200-1bP
    binutils-2.20.51.0.7-3bP

    #2191574
    timurlan
    Felhasználó

    Tehát le kell szednem a régi OOo-t, de akkor csomagok maradnak vissza, amik zavarják az új OOo telepítését. Az elárvult csomagok eltávolítása viszont nem megoldott. Azt hiszem, jobban járok, ha megvárom az új bP-t.

    #2191575
    admin
    Adminisztrátor

    Sosem lesz megoldott az elárvult csomagok eltávolítása. A probléma egyszerű, csak te tudod eldönteni, hogy egy adott csomag szükséges-e vagy sem. És egyszerű, azokat a csomagokat amelyek “zavarják”, na azokat kell leszedni. Egyébként a

    eltavolitas --auto-orphans
    paranccsal megnézheted, hogy miket hisz a rendszert árva csomagnak. Majd ha jön tothist, megkérjük, hogy csináljon egy 3.2.1 hogyant is:)

6 bejegyzés megtekintése - 351-356 / 356
  • Be kell jelentkezni a hozzászóláshoz.